<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>securitycontrol-commons</artifactId>
        <groupId>com.securitycontrol</groupId>
        <version>3.6.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>securitycontrol-commons-security</artifactId>
    <dependencies>
        <!-- Videosecuritycontrol Api System -->
        <dependency>
            <groupId>com.securitycontrol</groupId>
            <artifactId>securitycontrol-api-system</artifactId>
        </dependency>

        <!-- Videosecuritycontrol Common Redis-->
        <dependency>
            <groupId>com.securitycontrol</groupId>
            <artifactId>securitycontrol-commons-redis</artifactId>
        </dependency>

        <dependency>
            <groupId>com.securitycontrol</groupId>
            <artifactId>securitycontrol-commons-core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-webmvc</artifactId>
        </dependency>

        <dependency>
            <groupId>log4j</groupId>
            <artifactId>log4j</artifactId>
            <version>1.2.17</version>
        </dependency>
    </dependencies>

    <build>
        <finalName>${project.artifactId}</finalName>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
                <configuration>
                    <includeSystemScope>true</includeSystemScope>
                </configuration>
            </plugin>
        </plugins>
    </build>
</project>